---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: "{{apps.mariadb.pvc}}"
  namespace: "{{apps.mariadb.namespace}}"
spec:
  storageClassName: manual
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 10Gi
